net.corda.core.math

## Interface Interpolator

- All Known Implementing Classes:
    CubicSplineInterpolator, LinearInterpolator

      public Interpolator

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `double` | `interpolate(double x)`

- - ### Method Detail

    - #### interpolate

          double interpolate(double x)